{
  "settings": {
    "addOperationType": "اضافة نوع عملية",
    "operationName": "نوع العملية",
    "operationNamePlaceholder": "أضف نوع العملية",
    "relatedSection": "التبويب المرتبط",
    "selectRelatedSection": "إختر التبويب المرتبط",
    "editable": "قابل للتعديل",
    "searchAccountingOperation": "ابحث عن  أنواع العمليات المحاسبية",
    "financialMangement": "إدارة أنواع العمليات المالية والفئات",
    "accountingOperationsTypes": "أنواع العمليات المحاسبية",
    "companyBranches": "فروع الشركة ",
    "facilityBranchesSettings": "إعداد فروع المنشأة",
    "branchesSubtitle": "إدارة فروع ومواقع المؤسسة",
    "searchPlaceholder": "ابحث عن  الفروع",
    "country": "البلد",
    "city": "المدينة",
    "addBranch": "إضافة فرع",
    "branchName": "إسم الفرع",
    "branchNamePlaceholder": " أضف إسم الفرع",
    "countryPlaceholder": "أختر البلد",
    "cityPlaceholder": "أختر المدينة",
    "active": "نشط",
    "inActive": "غير نشط",
    "partnerNameManagement": "إدارة أسماء الشركاء",
    "partnersOwners": "الشركاء والملاك",
    "partnersOwnersSubtitle": "إدارة شركاء الشركة وهيكل الملكية",
    "searchPartnersPlaceholder": "ابحث عن  الشركاء",
    "partnersName": "أسماء الشركاء",
    "ownershipPercentage": "نسبة الملكية",
    "selectOwnershipPercentage": "إختر نسبة الملكية",
    "partnerType": "نوع الشريك",
    "actions": "اﻹجراءات",
    "addPartner": "اضافة شريك",
    "partnerName": "إسم الشريك",
    "addPartnerName": "أضف إسم الشريك"
  }
}
